<ActorFrame InitCommand="y,SCREEN_BOTTOM-34" ><children>




	
	<AutoActor
	File="bottom"
  OnCommand="x,SCREEN_CENTER_X;zoomToWidth,SCREEN_WIDTH;cropleft,-0.2;cropright,-0.2"
  OffCommand="accelerate,0.2;zoomy,0"
/>
</children></ActorFrame>
